## 使用帮助

### 安装
```go
go get gitlab.linanquan.com/root/go-lib-dingtalk
```
### 快速开始
```go
import (
 "gitlab.linanquan.com/root/go-lib-dingtalk"
)


c := go-lib-dingtalk.NewClient()
// 构造请求参数
req := go-lib-dingtalk.NewRequest()
req.SetPath("/get_jsapi_ticket")
req.SetMethod("Get")
// 执行请求
res := c.Execute(req)
res.IsSuccess() // false
res.GetBodyData("errcode").Int() // 100000
res.GetError()) // 不合法的access_token
```